/*!
 * Minify by http://www.MinifyWeb.com/
 */
#simplefader{position:relative;width:99.90%;min-height:300px;margin-top:15px;margin-bottom:30px;background:url(../../../mm5/imgs/slider-simplefade-featured.png) no-repeat;border:1px
solid #666;border-radius:10px}#simplefader
.screen{-moz-border-radius:10px;z-index:10;width:100%;height:100%;position:absolute;top:0px;left:0px;display:none}#simplefader .screen
a{display:block;width:100%;height:100%}#simplefader
#simplefadercontrols{right:10px;bottom:10px;z-index:11;position:absolute}#simplefader #simplefadercontrols
a{text-align:center;color:white;text-decoration:none;font-size:11px;font-weight:bold;margin-right:4px;width:24px;height:24px;line-height:24px;float:left;background-image:url('fader-nav.png');background-position:0px 0px}#simplefader #simplefadercontrols
a.playresume{background-image:url('fader-ctrl.png')}#simplefader #simplefadercontrols
a.fadernavon{background-position:0px -24px}